{
  "singleQuote": true,
  "trailingComma": "all",
  "printWidth": 200,
  "tabWidth": 2,
  "useTabs": false,
  "semi": false,
  "quoteProps": "as-needed",
  "jsxSingleQuote": true,
  "bracketSpacing": true,
  "jsxBracketSameLine": true,
  "singleAttributePerLine": false,
  "arrowParens": "always",
  "requirePragma": false,
  "insertPragma": false,
  "proseWrap": "preserve",
  "htmlWhitespaceSensitivity": "ignore"
}
